<?php
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
require_once("session.php");
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<link rel="stylesheet" href="skin/style2.css" type="text/css">
</head>
<p>
<b>Список файлов:</b>
<table>
<?php
  $site="http://".$_SERVER['SERVER_NAME'];
  $dir = opendir ("../data/file");
  while ( $file = readdir ($dir))
  {
    if (( $file != ".") && ($file != ".."))
    {
      echo "<tr><td>$file</td>
	  <td><a href='#' onclick=\"prompt('Ссылка на файл','$site/file/$file'); return false;\"><img border=0 src=images/link.png title='Получить код'></a></td> 
      </tr>";
    }
  }
  echo "</table>";
  closedir ($dir);
if ($_GET['remove'])
{
unlink("../data/file/".$_GET['remove']); 
echo "Файл \"<font color='#FF0000'>".$_GET['remove']."</font>\" успешно удален<br><br>";
}
?>

</p>